> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 实时 Google Finance Explore SERP HTML

> 实时 Google Finance 探索 SERP HTML。



## OpenAPI

````yaml openapi/zh/dataforseo.json POST /dataforseo/serp/google/finance_explore/live/html
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/serp/google/finance_explore/live/html:
    post:
      summary: 实时 Google Finance Explore SERP HTML
      description: >-
        实时 Google Finance Explore SERP HTML。实时返回 Google Finance Explore 标签页的原始
        HTML。每次 Live SERP API 调用只能包含一个任务。
      operationId: post_dataforseo_serp_google_finance_explore_live_html
      requestBody:
        required: false
        content:
          application/json:
            schema:
              type: object
              properties:
                location_name:
                  type: string
                  description: 搜索引擎位置的完整名称
                location_code:
                  type: integer
                  description: 搜索引擎位置代码
                language_name:
                  type: string
                  description: 搜索引擎语言的完整名称
                language_code:
                  type: string
                  description: 搜索引擎语言代码
                device:
                  type: string
                  description: 设备类型；可选值：desktop
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码
                  status_message:
                    type: string
                    description: 一般信息消息
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks[].result:
                    type: array
                    items:
                      type: string
                    description: HTML 结果数组
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````